Jump to content
Sign in to follow this  
Carla_Birch

S5 saying to install 5.2.11 when 5.4 is installed

Recommended Posts

Posted · S5 saying to install 5.2.11 when 5.4 is installed

Hi,

i have had firmware 5.4 installed for about a week now and today my S5 as started to ask me to install 5.2.11 when i have 5.4 installed? As there been a roll back of firmware?

Share this post


Link to post
Share on other sites
Posted · S5 saying to install 5.2.11 when 5.4 is installed

I had the same and also asked me if there is a roll back. But it seems not, I guess it is a mistake.

Share this post


Link to post
Share on other sites
Posted · S5 saying to install 5.2.11 when 5.4 is installed
1 hour ago, Smithy said:

I had the same and also asked me if there is a roll back. But it seems not, I guess it is a mistake.

Hopefully it gets fixed so i can return to 5.4 as i rolled back thinking they had pulled 5.4 due to some problem.

Share this post


Link to post
Share on other sites
Posted · S5 saying to install 5.2.11 when 5.4 is installed

There is actually a problem in 5.4, with the retract or too long retract at the end of a job. Seems not to happen every time, but there are some users which have reported it. The result of this bug is, that when starting a new print, the filament isn't transported far enough to extrude at the beginning. 

 

But I don't know if it is a mistake or if it is really a planned roll back. But it can't hurt to go back to 5.2.11.

  • Like 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

Welcome to the Ultimaker Community of 3D printing experts. Visit the following links to read more about our Terms of Use or our Privacy Policy. Thank you!